Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 436666 - =sys-auth/consolekit-0.4.5_p20120320-r1: stabilize
Summary: =sys-auth/consolekit-0.4.5_p20120320-r1: stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Freedesktop bugs
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 436668 436670
Blocks:
  Show dependency tree
 
Reported: 2012-09-30 13:53 UTC by Samuli Suominen
Modified: 2013-01-17 16:16 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2012-09-30 13:53:31 UTC
=sys-auth/polkit-0.107-r1                alpha amd64 arm hppa ia64 ~mips ppc ppc64 sh sparc x86

=sys-auth/consolekit-0.4.5_p20120320-r1  alpha amd64 arm hppa ia64 ~mips ppc ppc64 sh sparc x86
Comment 1 Vicente Olivert Riera (RETIRED) gentoo-dev 2012-10-06 09:24:26 UTC
=sys-auth/polkit-0.107-r1
=sys-auth/consolekit-0.4.5_p20120320-r1

both tested adm64: all fine here
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2012-10-06 10:50:02 UTC
amd64: ok (I'm using with KDE)
Comment 3 Agostino Sarubbo gentoo-dev 2012-10-07 10:47:10 UTC
amd64 stable
Comment 4 Jeroen Roovers gentoo-dev 2012-10-16 17:39:39 UTC
HPPA keywording dropped (bug #438368).
Comment 5 Vicente Olivert Riera (RETIRED) gentoo-dev 2012-11-21 22:18:47 UTC
=sys-auth/polkit-0.107-r1
=sys-auth/consolekit-0.4.5_p20120320-r1

both tested ppc: all fine here
Comment 6 Anthony Basile gentoo-dev 2012-11-21 22:25:56 UTC
(In reply to comment #5)
> =sys-auth/polkit-0.107-r1
> =sys-auth/consolekit-0.4.5_p20120320-r1
> 
> both tested ppc: all fine here

stable ppc, thanks
Comment 7 Vicente Olivert Riera (RETIRED) gentoo-dev 2012-11-21 22:50:59 UTC
=sys-auth/polkit-0.107-r1
=sys-auth/consolekit-0.4.5_p20120320-r1

both tested x86: all fine here
Comment 8 Agostino Sarubbo gentoo-dev 2012-11-22 10:13:27 UTC
x86 stable, thanks Vincent
Comment 9 Anthony Basile gentoo-dev 2012-11-22 12:56:19 UTC
stable ppc64
Comment 10 Anthony Basile gentoo-dev 2012-11-22 20:52:18 UTC
stable arm
Comment 11 Agostino Sarubbo gentoo-dev 2012-12-18 13:37:10 UTC
ia64 stable
Comment 12 Agostino Sarubbo gentoo-dev 2012-12-29 09:09:53 UTC
alpha stable
Comment 13 Agostino Sarubbo gentoo-dev 2012-12-30 14:18:11 UTC
sparc stable
Comment 14 Samuli Suominen gentoo-dev 2013-01-11 13:09:11 UTC
sh team, please, due to the .rules vs. pkla change this one is the first working polkit in tree for current packages
Comment 15 Samuli Suominen gentoo-dev 2013-01-17 16:15:34 UTC
continued in bug 436666
Comment 16 Samuli Suominen gentoo-dev 2013-01-17 16:16:36 UTC
marked -r1 of consolekit stable for sh, it's non-arch dependant change completely